@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot?p7hj90');
	src:url('icomoon.eot?#iefixp7hj90') format('embedded-opentype'),
		url('icomoon.ttf?p7hj90') format('truetype'),
		url('icomoon.woff?p7hj90') format('woff'),
		url('icomoon.svg?p7hj90#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-newspaper:before {
	content: "\e32c";
}
.icon-printer:before {
	content: "\e013";
}
.icon-map:before {
	content: "\e025";
}
.icon-telescope2:before {
	content: "\e349";
}
.icon-tools:before {
	content: "\e033";
}
.icon-clock:before {
	content: "\e371";
}
.icon-tag:before {
	content: "\e600";
}
.icon-phone4:before {
	content: "\e69e";
}
.icon-screwdriver:before {
	content: "\e700";
}
.icon-paperplane2:before {
	content: "\e7a1";
}
.icon-mail6:before {
	content: "\e7ca";
}
.icon-location:before {
	content: "\f060";
}
.icon-telescope:before {
	content: "\f088";
}
.icon-tools2:before {
	content: "\f031";
}
.icon-home22:before {
	content: "\e618";
}
.icon-office:before {
	content: "\e949";
}
.icon-cog4:before {
	content: "\e621";
}
.icon-google-plus2:before {
	content: "\eac1";
}
.icon-facebook2:before {
	content: "\e627";
}
.icon-youtube4:before {
	content: "\e629";
}
.icon-envelope6:before {
	content: "\eb25";
}
.icon-user7:before {
	content: "\eb72";
}
.icon-menu:before {
	content: "\e216";
}
.icon-menu2:before {
	content: "\e323";
}
.icon-angle-double-left:before {
	content: "\f192";
}
.icon-angle-double-right:before {
	content: "\f193";
}
.icon-angle-double-up:before {
	content: "\f194";
}
.icon-angle-double-down:before {
	content: "\f195";
}
.icon-angle-left:before {
	content: "\f196";
}
.icon-angle-right:before {
	content: "\f197";
}
.icon-angle-up:before {
	content: "\f198";
}
.icon-angle-down:before {
	content: "\f199";
}
.icon-chevron-thin-left:before {
	content: "\ed99";
}
.icon-chevron-thin-right:before {
	content: "\ed9a";
}
.icon-globe:before {
	content: "\e637";
}
.icon-menu6:before {
	content: "\ee4a";
}
